.body-wrapper {
    position: relative;
    padding: 58px 0 40px 250px;
    min-height: 100%;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.center-wrapper {
    padding: 20px 20px 40px;
    position: relative;
}

.section-wrapper {
    background: #ffffff;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 25px;
    box-shadow: 0 2px 10px -1px rgba(0, 0, 0, 0.37);
}

.section-heading {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #e0e0e0;
    font-size: 18px;
    color: #6d6d6d;
    font-weight: 500;
    margin: -20px -20px 20px;
}

.component-head {
    background: #fff;
    font-size: 18px;
    padding: 20px 20px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);
    position: relative;
    z-index: 7;
}

.label-form {
    font-size: 16px;
    padding: 0 0 8px;
    color: #323232;
    display: inline-block;
    font-weight: 600;
}

.label-input {
    font-size: 16px;
    color: #757575;
    margin-bottom: 25px;
    line-height: 1.4;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mobile-ovarlay {
    display: none;
}


/* filter-wrapper */

.custom-btn.filter-button {
    float: right;
}

.filter-wrapper {
    position: fixed;
    z-index: 7;
    top: 60px;
    right: -300px;
    bottom: 0;
    width: 300px;
    background: #ffffff;
    padding: 60px 15px 20px;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.filter-wrapper.open {
    right: 0;
}

.filter-wrapper .heading {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #e0e0e0;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
}

.filter-wrapper .close-filter {
    position: absolute;
    right: 15px;
    top: 15px;
    background-image: url(../../images/close.svg);
    background-size: 18px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.filter-wrapper .close-filter:hover,
.filter-wrapper .close-filter:focus {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}


/* filter-wrapper end */


/* custom-tabs */

.custom-tabs {
    box-shadow: -4px 0px 4px -3px rgba(0, 0, 0, 0.17);
}

.custom-tabs li {
    float: left;
}

.custom-tabs li a {
    display: block;
    padding: 18px 70px 18px 30px;
    font-size: 15px;
    color: #ffffff;
    background: #0e7290;
    font-weight: 600;
    letter-spacing: 0.5px;
    position: relative;
}

.custom-tabs li a:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 50px;
    border-right-width: 0px;
    border-top: 51px solid #efefef;
}

.custom-tabs li a:hover,
.custom-tabs li a:focus {}

.custom-tabs li a.active {
    color: #0e7290;
    background: #ffffff;
}


/* custom-tabs end */


/* dashboard */

.dashboard-column {
    background: #ffffff;
    padding: 20px;
    position: relative;
    height: 160px;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 4px 6px 14px rgba(0, 0, 0, 0.36);
    margin-bottom: 25px;
}

.dashboard-column h2 {
    font-size: 16px;
    color: #556080;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 0;
}

.dashboard-column .col-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 20px;
    border-top: solid 1px #ececec;
}

.dashboard-column img {
    width: 85px;
    position: absolute;
    right: 20px;
    top: 15px;
    opacity: 0.5;
}

.dashboard-column .number {
    font-size: 35px;
    font-weight: 800;
}

.dashboard-column label {
    font-size: 15px;
    color: #757575;
    float: left;
}

.dashboard-column span {
    float: right;
    font-size: 18px;
    color: #000000;
}


/* dashboard end */


/* details page */

.section-wrapper .profile-image {
    float: left;
    margin: 30px 50px 0 50px;
    width: 120px;
    height: 120px;
    background-color: #e2e2e2;
    border-radius: 50%;
    overflow: hidden;
    border: solid 1px #e2e2e2;
    position: relative;
}

.section-wrapper .profile-image.square {
    width: 200px;
    height: 200px;
    border-radius: 2px;
}

.section-wrapper .profile-image img {
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: 100%;
}

.section-wrapper .profile-image.square img {
    object-fit: contain;
}

.section-wrapper .profile-details {
    overflow: hidden;
    padding: 20px 0 0 50px;
    border-left: solid 1px #dedede;
}

.details-buttons {
    border-top: solid 1px #ececec;
    margin: 20px -20px 0;
    padding: 20px 0 0;
}

.fixed-width-input {
    max-width: 500px;
}

input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.choose-btn {
    font-size: 18px;
    text-align: center;
    padding: 15px 0;
}

.section-wrapper.content-mnge {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 6px 10px -1px rgba(0, 0, 0, 0.37);
}

.change-psw {
    padding: 20px;
}

.change-psw .buttons {
    margin: 40px 0 0 0;
}

.change-psw input[type="password"],
.change-psw input[type="text"] {
    padding: 15px 25px;
}

.profile-image.edit-image {
    background-image: url(../../images/plus.svg);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.edit-image img {
    opacity: 0;
}

.append-data .row,
.append-data-other .row {
    position: relative;
    padding: 0 70px 0 0;
}

.append-btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
    text-align: center;
}

.append-btn.plus {
    background: #43b6d8;
}

.append-btn.remove {
    background: #e86868;
}

.append-btn img {
    width: 14px;
    height: 100%;
}